body {
  font-family: 'Open Sans', sans-serif;
  margin: 10px auto; }

@media (min-width: 50em) {
  body {
    width: 95%; } }
@media (min-width: 75em) {
  body {
    width: 95%; } }
@media (max-width: 30em) {
  .logo-img-results-page {
    display: none;
  }
}
@media (max-width: 50em) {
  body {
    width: 100%; }

  .navbar {
    text-align: center;
    text-align: center; }

  .logo-img {
    margin: 25px 0 0 0 !important;
    position: relative !important;
    width: 200px !important; }

  .navbar #thesinput {
    font-size: 2em !important;
    width: calc(100% - 50px) !important;
    margin: 20px 32px 0 30px !important; }

  .def-box {
    margin: 10px 10px 10px 10px !important;
   }

  .thesaurus_results br {
    content: "";
    margin: 0.8em;
    display: block;
  }

  .thes_defs {
    font-size: 1.0em;
    margin-left: 0.2em;
  }

  .thes_defs br {
    content: "";
    display: block;
  }

  .filterpane {
    padding-top: 5px;
  }

}

table {
  table-layout: fixed;
}

.res {
}

a {
  text-decoration: none;
  color: blue; }

a:hover {
  color: purple; }

.navbar {
  min-height: 70px;
  position: relative; }

.logo-img {
  position: absolute;
  width: 165px;
  right: 0;
  margin: 10px 30px; }

.navbar #thesinput {
  float: left;
  display: block;
  background: #f4fff4;
  border: 0px;
  width: calc(100% - 300px);
  margin: 10px 0 0 40px;
  padding: 3px 10px 5px 10px;
  border: 1px solid #999;
  font-size: 2em; }

.navbar input, .navbar select, .navbar textarea {
  color: black;
  outline: none; }

.navbar textarea:focus, .navbar input:focus {
  color: black;
  outline: none;
  background: #e8e8e8; }

.footer {
  text-align: center;
  padding: 30px 0 15px 0;
  font-size: .8em; }

#thesaurus_ants {
  padding-left: 10px;
  display: none;
}

.shadow-box {
  -webkit-box-shadow: 0 0 10px 5px #c9c9f0;
  -moz-box-shadow: 0 0 10px 5px #c9c9f0;
  box-shadow: 0 0 10px 5px #c9c9f0;
  border: 1px solid #999;
  padding: 10px;
}

.inactivefilter {
  width: 120px;
  color: #888;
}
.activefilter {
  width: 120px;
}
.def-box {
  clear: both;
  display: block;
  right: 0;
  margin: auto;
  padding-bottom: 12px;
  overflow: hidden;
  margin: 0 30px 0 30px;
}

.def-box .thes_defs {
  padding-left: 0px;
  overflow: hidden;
  color: green;
  width: 90%;
}

.def-box .actual-info {
  padding: 8px 10px;
  overflow: hidden;
  background: #ffffff;
  border-style: none;
}

::-webkit-input-placeholder {
   color: lightgrey;
}

:-moz-placeholder { /* Firefox 18- */
   color: lightgrey;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: lightgrey;
}

:-ms-input-placeholder {  
   color: lightgrey;
}

.filterinnertitle {
   color: blue;                 
   font-size: 1.2em !important;
}

.thes-logo {
  margin: auto;
}
.footnote a {
 color: #7777ff;
}
.footnote {
 display:  inline-block;
}
#olthes_intro_text {
 display: none;
 margin: 10px 30px 0 30px;
}
#olthes_try_old {
 display:  inline-block;
 color: #7777ff;
 font-size: 0.2em;
}
.ql_btn {
 width: 100%;
 text-align: center;
}
ul.ui-autocomplete.ui-menu li:last-child {
    font-size: 0.8em;
    color: blue;
}

.resp-sharing-button {
  display: inline-block;
  border-radius: 5px;
  border-width: 1px;
  border-style: solid;
  transition: background-color 25ms ease-out, border-color 25ms ease-out, opacity 250ms ease-out;
  margin: 0.5em;
  padding: 0.5em 0.75em;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
}

.resp-sharing-button a {
  text-decoration: none;
  color: #FFF;
  display: block;
}

.resp-sharing-button__icon {
  display: inline-block;
}

.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em;
  margin-bottom: -0.1em;
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #FFF;
  fill: none;
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #FFF;
  stroke: none;
}

.resp-sharing-button__link {
  text-decoration: none;
  color: #FFF;
}

.resp-sharing-button--large .resp-sharing-button__icon svg {
  padding-right: 0.4em;
}

.resp-sharing-button__wrapper {
  display: inline-block;
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}

.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}
